Popular topics: Reach and Visitors ~ Marketing Dashboard Event RSVP using Google Forms

Search results for “${ term }

Can't View Site on Outdated Operating System, Windows XP

If someone is unable to access your website due to a message like this:
your site is using an old and/or unsupported version of SSL which is no longer secure
they are most likely using an outdated operating system, possibly Windows XP.

See this Microsoft document for more info:
Windows XP support has ended

Anything older than Windows XP is used very rarely.

Please encourage them to update, to Windows 10, for example.

Also if they are using Internet Explorer 8 as their browser, they should update and obtain the replacement version Microsoft Edge.

Better yet, use Chrome or Firefox.

If they continue to use Windows XP now that support has ended, their computer will still function but it will become more vulnerable to security risks and viruses. On top of that, using Internet Explorer 8 may be exposing their PC to additional threats.
(from the Windows XP support has ended article)

This phenomena has nothing to do with your FASO website. FASO developers stay on top of the cutting edge of technological advancements.

11062017 - 04192016 - 224220

Was this article helpful?

Can’t find what you’re looking for?

Our world-class customer care team is here for you

Contact Support